@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.D3Yeyhb:before {
  content: "\e000";
}
.qMrpWn:before {
  content: "\e001";
}
.zfzKa6vX:before {
  content: "\e002";
}
.SyJ7ZLkIlOo:before {
  content: "\e003";
}
.CMreut8:before {
  content: "\e004";
}
.BLQ72maxY:before {
  content: "\e005";
}
.tKHIWWq4FJT:before {
  content: "\e006";
}
.t3LoIoR3nZ:before {
  content: "\e007";
}
.DtCiJOPc:before {
  content: "\e008";
}
.ZBvWbejFAOb:before {
  content: "\e009";
}
.w7Z5xl:before {
  content: "\e00a";
}
.whZgbnk0n:before {
  content: "\e00b";
}
.nSncyBduDj:before {
  content: "\e00c";
}
.JB4JcNf3tZ:before {
  content: "\e00d";
}
.zRHbmFDue:before {
  content: "\e00e";
}
.Ou25lsFPyG:before {
  content: "\e00f";
}
.tHBvW7unFf:before {
  content: "\e010";
}
.sobDaOTah:before {
  content: "\e011";
}
.IsYAbdH5:before {
  content: "\e012";
}
.A0AkRM:before {
  content: "\e013";
}
.qkjEfpCC:before {
  content: "\e014";
}
.hYvkZRpKM0W:before {
  content: "\e015";
}
.m8sH9vj:before {
  content: "\e016";
}
.pEAXeBQg0:before {
  content: "\e017";
}
.lR0DU69kSB:before {
  content: "\e018";
}
.ZggI3h:before {
  content: "\e019";
}
.rOqJ2P:before {
  content: "\e01a";
}
.BwcM9aQb:before {
  content: "\e01b";
}
.Au1ttaheRxN:before {
  content: "\e01c";
}
.pLZ1qngt2e3:before {
  content: "\e01d";
}
.kroa15OEk:before {
  content: "\e01e";
}
.SfZOxCxAs7x:before {
  content: "\e01f";
}
.jHQABjODHzX:before {
  content: "\e020";
}
.iOPJFWp:before {
  content: "\e021";
}
.UiLRb3:before {
  content: "\e022";
}
.qrfVC5qnw:before {
  content: "\e023";
}
.RuITXOAc:before {
  content: "\e024";
}
.vlmNoB:before {
  content: "\e025";
}
.bdemKfDZws:before {
  content: "\e026";
}
.oCvwMQ:before {
  content: "\e027";
}
.BM1F2yPWF:before {
  content: "\e028";
}
.LTwnalyT9M:before {
  content: "\e029";
}
.jy9avKBbrm:before {
  content: "\e02a";
}
.dwiMleHIPQG:before {
  content: "\e02b";
}
.bK1o87s:before {
  content: "\e02c";
}
.zSVmcihX:before {
  content: "\e02d";
}
.vkvekLrn3:before {
  content: "\e02e";
}
.efvyVs8C:before {
  content: "\e02f";
}
.urMwJYw:before {
  content: "\e030";
}
.i0hL0Enygmp:before {
  content: "\e031";
}
.k3rWOP:before {
  content: "\e032";
}
.HY7zL6:before {
  content: "\e033";
}
.u4SJJv:before {
  content: "\e034";
}
.AGzNWtSw:before {
  content: "\e035";
}
.Otl20j:before {
  content: "\e036";
}
.tdJVaqKA58W:before {
  content: "\e037";
}
.EUfkbspG:before {
  content: "\e038";
}
.h7api4Skgb:before {
  content: "\e039";
}
.A95XsmbgO3:before {
  content: "\e03a";
}
.Kh03yqclhU:before {
  content: "\e03b";
}
.vsmaIZ7:before {
  content: "\e03c";
}
.xkWCz6N:before {
  content: "\e03d";
}
.aavcYeHG:before {
  content: "\e03e";
}
.FAnydKm9:before {
  content: "\e03f";
}
.Gte4Cw:before {
  content: "\e040";
}
.PeAsVr:before {
  content: "\e041";
}
.kUu61mei:before {
  content: "\e042";
}
.lX3Kao2OV9:before {
  content: "\e043";
}
.Rq52ubq2u:before {
  content: "\e044";
}
.MJYIOa2FYJ:before {
  content: "\e045";
}
.H3Pu83F:before {
  content: "\e046";
}
.Uee7Kf1Z:before {
  content: "\e047";
}
.N1QsYS:before {
  content: "\e048";
}
.LR5kn0:before {
  content: "\e049";
}
.OG8b7U9regg:before {
  content: "\e04a";
}
.qzvexdJeGbQ:before {
  content: "\e04b";
}
.xph76scDCK:before {
  content: "\e04c";
}
.KTIxqpl:before {
  content: "\e04d";
}
.praiD3:before {
  content: "\e04e";
}
.x6h81Q:before {
  content: "\e04f";
}
.x8FUgBWvf:before {
  content: "\e050";
}
.eBrVKzT:before {
  content: "\e051";
}
.UcRJ95E:before {
  content: "\e052";
}
.Bw3pJbK3:before {
  content: "\e053";
}
.h3ngJ3:before {
  content: "\e054";
}
.Cckqxrks:before {
  content: "\e055";
}
.SyKAgJ6d:before {
  content: "\e056";
}
.NBegCph0qVk:before {
  content: "\e057";
}
.a7GyI8jF16v:before {
  content: "\e058";
}
.NelXPI66XO:before {
  content: "\e059";
}
.QAKfLW:before {
  content: "\e05a";
}
.qKcJpm0nc:before {
  content: "\e05b";
}
.PSb623JAEv3:before {
  content: "\e05c";
}
.AlkvVVfD8s6:before {
  content: "\e05d";
}
.xLo603MGy:before {
  content: "\e05e";
}
.Iwc0JbY:before {
  content: "\e05f";
}
.Qmo85lhEf64:before {
  content: "\e060";
}
.zkXHbVTuvy:before {
  content: "\e061";
}
.K9F1yhn8k6:before {
  content: "\e062";
}
.vhcFDQHdZh:before {
  content: "\e063";
}
.TXy6ElT:before {
  content: "\e064";
}
.SzZIghSmnmY:before {
  content: "\e065";
}
.pHDOgK:before {
  content: "\e066";
}
.vRsQjn:before {
  content: "\e067";
}
.c9nzAbkS:before {
  content: "\e068";
}
.stDJZqEhBa:before {
  content: "\e069";
}
.N0S4wc1Kie:before {
  content: "\e06a";
}
.ki5VHLW5:before {
  content: "\e06b";
}
.HO6Wpy:before {
  content: "\e06c";
}
.G6B1Jw:before {
  content: "\e06d";
}
.ykePDj:before {
  content: "\e06e";
}
.ANZetJM:before {
  content: "\e06f";
}
.G77yTWk3u:before {
  content: "\e070";
}
.DnKNcD3qw:before {
  content: "\e071";
}
.EvPW0g:before {
  content: "\e072";
}
.ST3vpRV:before {
  content: "\e073";
}
.eRQwwY0I:before {
  content: "\e074";
}
.iMgdpdz7:before {
  content: "\e075";
}
.xqT2JgM9:before {
  content: "\e076";
}
.GvooefDhY:before {
  content: "\e077";
}
.rZt2lzzfOr:before {
  content: "\e078";
}
.IhU7i1kT:before {
  content: "\e079";
}
.xjTTFNPWGE:before {
  content: "\e07a";
}
.X2Zfcvuf9Vl:before {
  content: "\e07b";
}
.qRBmufj9I:before {
  content: "\e07c";
}
.tCY20j:before {
  content: "\e07d";
}
.zazYAeme5:before {
  content: "\e07e";
}
.c6C6jcbo2:before {
  content: "\e07f";
}
.cnQfWoxC:before {
  content: "\e080";
}
.MBkHMin6w5r:before {
  content: "\e081";
}
.eAQBYNQxc8:before {
  content: "\e082";
}
.jAD34X5L:before {
  content: "\e083";
}
.PF4zxa3RHBL:before {
  content: "\e084";
}
.eZFBzbPk:before {
  content: "\e085";
}
.Sp3Qj7:before {
  content: "\e086";
}
.smZeA1Lq7:before {
  content: "\e087";
}
.YMgXEfKeI:before {
  content: "\e088";
}
.ph6EE5J:before {
  content: "\e089";
}
.wzpUroR:before {
  content: "\e08a";
}
.EAfAcamp:before {
  content: "\e08b";
}
.Pd2tafP7:before {
  content: "\e08c";
}
.DoYork:before {
  content: "\e08d";
}
.AJcYTkKlEsD:before {
  content: "\e08e";
}
.mUAttGdp:before {
  content: "\e08f";
}
.GLh7lBR:before {
  content: "\e090";
}
.cVIhVz:before {
  content: "\e091";
}
.wlR1FW:before {
  content: "\e092";
}
.RS1saVB:before {
  content: "\e093";
}
.IDt8GJg4:before {
  content: "\e094";
}
.eqbvihTMrM4:before {
  content: "\e095";
}
.YrszRyhJyS:before {
  content: "\e096";
}
.OsEViqdCBtc:before {
  content: "\e097";
}
.KRWKcbgIyfE:before {
  content: "\e098";
}
.vHv0dFeMVPw:before {
  content: "\e099";
}
.D2CDVn:before {
  content: "\e09a";
}
.ccKnbHg:before {
  content: "\e09b";
}
.ENUAlbMD4:before {
  content: "\e09c";
}
.KKtDmVQ:before {
  content: "\e09d";
}
.zBrBvep:before {
  content: "\e09e";
}
.NdqU53M:before {
  content: "\e09f";
}
.Vog83JA:before {
  content: "\e0a0";
}
.pKKcU7:before {
  content: "\e0a1";
}
.v9qALYlN:before {
  content: "\e0a2";
}
.MXUIs2JYH4m:before {
  content: "\e0a3";
}
.iJuYhrtF79R:before {
  content: "\e0a4";
}
.IobiemDKWip:before {
  content: "\e0a5";
}
.R1ewDbKH:before {
  content: "\e0a6";
}
.hAjIHnOTBi4:before {
  content: "\e0a7";
}
.ahoXhL:before {
  content: "\e0a8";
}
.EjKj37F:before {
  content: "\e0a9";
}
.PVP6r0:before {
  content: "\e0aa";
}
.EMKIDWER:before {
  content: "\e0ab";
}
.rBsitJ:before {
  content: "\e901";
}
.sysdciF:before {
  content: "\e902";
}
.Bp0SfiS:before {
  content: "\e903";
}
.JKWn4tmqy:before {
  content: "\e904";
}
.yd3U4dBmuo:before {
  content: "\e905";
}
.QfH6PZDGAuP:before {
  content: "\e906";
}
.zUNDQxT:before {
  content: "\e907";
}
.NiFalPksC:before {
  content: "\e908";
}
.Fds4M49:before {
  content: "\e909";
}
.O4iHUe:before {
  content: "\e90a";
}
.zWiDu6QO:before {
  content: "\e90b";
}
.xzyM2U:before {
  content: "\e90c";
}
.Kxyg6w6g:before {
  content: "\e90d";
}
.v3yGDEf5Sbf:before {
  content: "\e90e";
}
.fPiGoj:before {
  content: "\e90f";
}
.Z2Zi2qs73f4:before {
  content: "\e910";
}
.ZLV3UX1z:before {
  content: "\e911";
}
.MpkkWpq:before {
  content: "\e912";
}
.oQexqIAhCWJ:before {
  content: "\e913";
}
.kdRvADfjbz:before {
  content: "\e914";
}
.nOh8yKHa3:before {
  content: "\e915";
}
.IZbdXX:before {
  content: "\e916";
}
.jNExwGtpdxh:before {
  content: "\e917";
}
.fULJ6LbgZ4:before {
  content: "\e918";
}
.eSIi0D6lF:before {
  content: "\e919";
}
.cJssotLRkOf:before {
  content: "\e91a";
}
.txILoNs:before {
  content: "\e91b";
}
.ZzCmQZ1:before {
  content: "\e91c";
}
.bTM39cg:before {
  content: "\e91d";
}
.DgjOWJTdq:before {
  content: "\e91e";
}
.sL7BiyvsFb:before {
  content: "\e91f";
}
.iReNL08w:before {
  content: "\e920";
}
.CnhW6lbk:before {
  content: "\e921";
}
.vw5oTvC3V:before {
  content: "\e922";
}
.dlaQxZ7:before {
  content: "\e923";
}
.EKFWVbGnm19:before {
  content: "\e924";
}
.iQEIexjBg:before {
  content: "\e925";
}
.jghFGsQCjF:before {
  content: "\e926";
}
.OWYqb8H:before {
  content: "\e927";
}
.SJg2Odh:before {
  content: "\e928";
}
.XW44od:before {
  content: "\e929";
}
.t57mUVr6O:before {
  content: "\e92a";
}
.KWNmQa:before {
  content: "\e92b";
}
.SwLXeyufhc:before {
  content: "\e92c";
}
.ZTccW4n:before {
  content: "\e92d";
}
.uZxjq9qJ99P:before {
  content: "\e92e";
}
.uMayZ5MiP:before {
  content: "\e92f";
}
.TihAudHk0W:before {
  content: "\e930";
}
.hMDzHMeW18R:before {
  content: "\e931";
}
.IzkGDvRNX:before {
  content: "\e932";
}
.hP8iIdK:before {
  content: "\e933";
}
.gbzkmB9Ggk:before {
  content: "\e934";
}
.DE9DnWiA:before {
  content: "\e935";
}
.NyT2cpbNeBU:before {
  content: "\e936";
}
.c3VkFGZaA:before {
  content: "\e937";
}
.D03ULDm:before {
  content: "\e938";
}
.hJA4Vj3sYF:before {
  content: "\e939";
}
.FLYB8CVWKRj:before {
  content: "\e93a";
}
.GgGscHwn:before {
  content: "\e93b";
}
.n3VfpzfI3:before {
  content: "\e93c";
}
.l4FcidQZRJv:before {
  content: "\e93d";
}
.qPOmdVh92:before {
  content: "\e93e";
}
.r3izouXUsZ:before {
  content: "\e93f";
}
.zTamkt5:before {
  content: "\e940";
}
.dYcYdS0Io:before {
  content: "\e941";
}
.u5UZ18l:before {
  content: "\e942";
}
.wGtlalcSi34:before {
  content: "\e943";
}
.A8UnM0TNYTT:before {
  content: "\e944";
}
.XQEWYuNz24G:before {
  content: "\e945";
}
.UdAKXoa0QK:before {
  content: "\e946";
}
.vcPU4uhcsaf:before {
  content: "\e947";
}
.LU7RxRQMgqP:before {
  content: "\e948";
}
.XFC6wc0zbq:before {
  content: "\e949";
}
.SkPSCOn:before {
  content: "\e94a";
}
.IpWbDgb:before {
  content: "\e94b";
}
.N7jpST:before {
  content: "\e94c";
}
.iFTIS3zDnuz:before {
  content: "\e94d";
}
.aklD4bPCx:before {
  content: "\e94e";
}
.uGi8cl5Wg58:before {
  content: "\e94f";
}
.xy8Jtl22w6:before {
  content: "\e950";
}
.SHCG82t65N:before {
  content: "\e951";
}
.bABIBWPZqm:before {
  content: "\e952";
}
.zNaZlv:before {
  content: "\e953";
}
.Nnzy2vdzJ:before {
  content: "\e954";
}
.zCENOzweAA:before {
  content: "\e955";
}
.BnzW4dH:before {
  content: "\e956";
}
.zLXdXlWiD:before {
  content: "\e957";
}
.LkjxN9e6:before {
  content: "\e958";
}
.AV4TyjoU7m:before {
  content: "\e959";
}
.HNFtezHglQM:before {
  content: "\e95a";
}
.XgLDGkPd61:before {
  content: "\e95b";
}
.AIV03ASPiYs:before {
  content: "\e95c";
}
.UQVlcAJrTak:before {
  content: "\e95d";
}
.jP030a:before {
  content: "\e95e";
}
.UMwtjpcLYV:before {
  content: "\e95f";
}
.tQeQ0KhccX:before {
  content: "\e960";
}
.rs64CYk:before {
  content: "\e961";
}
.N93gjkolP:before {
  content: "\e962";
}
.Z6G6ORs:before {
  content: "\e963";
}
.kbsNmGv:before {
  content: "\e964";
}
.Jw8ghQ:before {
  content: "\e965";
}
.bfdMGtgLI:before {
  content: "\e966";
}
.r27ooP:before {
  content: "\e967";
}
.aln3o8cyM:before {
  content: "\e968";
}
.uP6e3I:before {
  content: "\e969";
}
.uchcqNrW:before {
  content: "\e96a";
}
.Xe4G41F:before {
  content: "\e96b";
}
.c8QhINl0c:before {
  content: "\e96c";
}
.j9n3slj:before {
  content: "\e96d";
}
.CRpNr7:before {
  content: "\e96e";
}
.VhKNDg:before {
  content: "\e96f";
}
.FOt9Xyzyc:before {
  content: "\e970";
}
.AucAvB:before {
  content: "\e971";
}
.mVF0hYYri8w:before {
  content: "\e972";
}
.qrz91dhdb3S:before {
  content: "\e973";
}
.zwZhglTg:before {
  content: "\e974";
}
.G21VgIxZjmY:before {
  content: "\e975";
}
.y1qc4c854Ae:before {
  content: "\e976";
}
.SK89C1uIo:before {
  content: "\e977";
}
.MbwDZZAqpR:before {
  content: "\e978";
}
.H2ek42J:before {
  content: "\e979";
}
.A7dRAY3Gl:before {
  content: "\e97a";
}
.FxgBHx:before {
  content: "\e97b";
}
.K5ModlO:before {
  content: "\e97c";
}
.YfNHeS2akS:before {
  content: "\e97d";
}
.E5WE5cHVg:before {
  content: "\e97e";
}
.cG5aYG:before {
  content: "\e97f";
}
